Subject: #409

From: Glenn Morris <[email-masked]>
Date: Tue, 1 Jul 2008 00:04:02 -0400

See also: http://lists.gnu.org/archive/html/emacs-devel/2008-06/msg00030.html

2008-06-11  Stefan Monnier  <[email-masked]>

        * term/linux.el (terminal-init-linux): Use gpm-mouse-enable.

        * t-mouse.el (gpm-mouse-enable, gpm-mouse-disable): New functions.
        (gpm-mouse-mode): Make it into a proper global minor mode.